.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.IscsiFault: ../../vim/fault/IscsiFault.rst


vim.fault.IscsiFaultVnicHasMultipleUplinks
==========================================
    :extends:

        `vim.fault.IscsiFault`_

  This fault indicates that the Virtual NIC has multiple uplinks and not suitable for iSCSI multi-pathing and can not be bound to iSCSI HBA.

Attributes:

    vnicDevice (`str`_)




